CVE Vulnerabilities

CVE-2000-0881

Published: Nov 14, 2000 | Modified: Dec 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

The dccscan setuid program in LPPlus does not properly check if the user has the permissions to print the file that is specified to dccscan, which allows local users to print arbitrary files.

Affected Software

Name Vendor Start Version End Version
Lpplus Plus_technologies 3.2.2 3.2.2
Lpplus Plus_technologies 3.3 3.3

References